GMKPATH = ..
include $(GMKPATH)/Makefile.config

CFLAGS = -I.. -I../nlib $(COPT)
LDFLAGS = $(LDFL) -L.. -lfwall $(AUXLIB)

BINOBJS = plug-gw
MANOBJS = plug-gw.8
PGWOBJS = plug-gw.o
ALLOBJS = $(PGWOBJS) $(BINOBJS) $(MANOBJS)

all: $(ALLOBJS)

plug-gw: $(PGWOBJS) ../libfwall.a 
	$(OFWTKLINK) $(PGWOBJS)
